.titulo {
    font-size: 2.5rem;
    color: #000000;
    text-align: center;
    padding-top: -40px;
    text-transform: uppercase;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 2.3rem;
}

.titulo span {
    font-size: 2.5rem;
    line-height: 2.3rem;
    color: #2dc0ff;
    text-transform: uppercase;
}


.frame {
    text-align: center;
    padding-left: 5rem;
    padding-right: 5rem;
}

.frame p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding: 1rem;
    font-size: large;
}

.fotodesc {
    align-items: center;
    display: flex;
    width: 720px;
    height: 400px;

}

.fotodesc-resp {
    display: none;
    text-align: center;
    width: fit-content;
    height: fit-content;
    padding: 2rem;
}

.footer {
    text-align: center;
}

.footer .logofundo {
    padding: 2rem;
    padding-bottom: 1rem;
    width: 120px;
    height: 120px;
}

.footer .share {
    padding: 0rem 0rem;
}

.footer .share img {
    margin: 0.1rem;
    cursor: pointer;
    border-radius: 50%;
    padding: 0.5rem;
    width: 30px;
    height: 30px;
}

.footer .share img:hover {
    background-color: #ebebeb;
    width: 35px;
    height: 35px;
}